
U++ - Bug #122

'svn add' issue

10/11/2011 02:04 PM - Miroslav Fidler

Status: Approved Start date: 10/11/2011

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

In usvn, when change was made outside usvn, it does not get performed,

History

#1 - 10/11/2011 02:04 PM - Miroslav Fidler

- Category set to IDE

- Assignee set to Miroslav Fidler

#2 - 11/07/2011 05:18 PM - Miroslav Fidler

- Priority changed from Normal to High

#3 - 01/27/2012 10:52 AM - Miroslav Fidler

- Priority changed from High to Immediate

#4 - 01/28/2012 11:33 AM - Miroslav Fidler

- Status changed from New to Approved
